#navigation_bar .logo {
  display: none;
}
#navigation_bar .black-logo {
  display: block !important;
}
#navigation_bar .navbar .nav-link {
  color: var(--black-color) !important;
}
#events-banner.events-banner {
  padding-top: 7rem;
}
#events-banner ol.breadcrumb {
  /* padding-left: 8rem; */
}
#events-banner ol.breadcrumb {
  padding-top: 1rem;
  color:#747D84;
  align-items: center;
}
#events-banner .breadcrumb a {
  display: flex;
}
#events-banner ol.breadcrumb li.breadcrumb-item {
  font-size: 10px;
  line-height: 12px;
  letter-spacing: 0.01em;
  color: #747d84;
  display: flex;
  align-items: center;
}
#events-banner .breadcrumb li,
#events-banner .breadcrumb a,
#events-banner .breadcrumb-item+.breadcrumb-item::before {
  color: #747D84 !important;
}
#events-banner .banner-wrapper {
  position: unset;
}
#events-banner .banner-wrapper h1,
#events-banner .banner-wrapper h2 {
  font-style: normal;
    font-weight: 400;
    font-size: 80px;
    line-height: 85px;
    letter-spacing: -0.04em;
    color: var(--heading-color);
    letter-spacing: -0.04em;
}
#events-banner .banner-wrapper p {
  max-width: 100%;
font-style: normal;
font-weight: 400;
font-size: 19px;
line-height: 26px;
letter-spacing: -0.02em;
color: #393939;
}
#events-banner .banner-border {
  display: block;
  height: 146px;
  width: 1px;
  background-color: #c4c4c4;
}
#events-banner .banner-box {
  display: flex;
  align-items: center;
  color: var(--heading-color);
  gap: 5rem;
  width: 100%;
  padding-left: 0;
}
#events-banner .banner-content {
  max-width: 100%;
}
#events-sec.events {
  margin-bottom: 5rem;
}
#events-sec .events-card h2 {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 24px;
  line-height: 27px;
  font-weight:400;
  color: #000000;
  margin-top: 1.2rem;
  margin-bottom: 0;
}
#events-sec .events-card {
  margin-bottom: 1.5rem;
  display: block;
}
#events-sec .events-image {
  position: relative;
}
#events-sec .events-card .date {
  display: block;
  margin: 1.5rem 0 0.5rem;
  font-size: 13px;
  line-height: 18px;
  letter-spacing: -0.02em;
  color: #393939;
}
#events-sec .events-category-row {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  margin-top: 1rem;
}
#events-sec .events-card .events-category {
  /*background-color: #f3f3f3;*/
  background-color: #fff;
  border-radius: 50px;
  width: fit-content;
  padding-inline: 1rem;
}
#events-sec .events-card .events-category span {
  background: var(--theme-color);
  background-clip: text;
  color: transparent;
  font-size:13px;
  line-height:28px;
  font-weight:400;
}
#events-sec .image-icon {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 99;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#events-sec .album-card {
  cursor: pointer;
}
#events-sec .fancybox-container {
  background: var(--white-color);
  box-shadow: 6px 4px 23.6px rgba(0, 0, 0, 0.25);
  border-radius: 0;
  overflow: hidden;
  padding: 4rem 5rem;
}
#events-sec .fancybox-title,
#events-sec .fancybox-subtitle,
#events-sec .fancybox-counter {
  color: #22292e;
  font-weight: 500;
}
#events-sec .fancybox-main-image {
  width: 100%;
  height: 420px;
  overflow: hidden;
  margin: 0 auto;
}
#events-sec .fancybox-main-image img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
#events-sec .swiper-button-next {
  /*color: var(--theme-color);*/
    color: transparent;
    padding: 0;
    display: inline-block;
    right: 20px;
}
#events-sec .swiper-button-prev {
   color: transparent;
    padding: 0;
    display: inline-block; 
    left: 30px;
}
#events-sec .swiper-button-prev img {
    transform: rotate(180deg);
}

#events-sec .btn-close {
    background-image: url(/images/AdaniInfrastructure/events/close-btn.svg);
    background-position: center;
    z-index: 9999;
    background-repeat: no-repeat;
    opacity: 1;
}


/*new css*/
#events-sec .album-card {
    padding: 2rem;
    height: 100%;
    background: #F3F3F3;
    margin-bottom: 0;
}
#events-sec .album-card:hover {
   background: linear-gradient(
80deg, rgba(0, 128, 168, 0.8) 0%, rgba(0, 126, 168, 0.8) 6.58%, rgba(25, 120, 170, 0.8) 13.65%, rgba(48, 111, 172, 0.8) 20.91%, rgba(62, 100, 175, 0.8) 26.88%, rgba(73, 97, 172, 0.8) 33.5%, rgba(95, 87, 165, 0.8) 43.35%, rgba(123, 66, 154, 0.8) 55.16%, rgba(140, 45, 145, 0.8) 62.64%, rgba(193, 60, 95, 0.8) 100.02%); 
}

#events-sec .album-card:hover h2 {
    color: var(--white-color)!important;
}


/* ==============================
   Responsive CSS
================================= */
/* Tablets Portrait (768px â€“ 991px) */
@media (max-width: 991px) {
  #navigation_bar .navbar-toggler img {
    filter: unset;
  }
  #events-banner ol.breadcrumb {
    padding-left: 1rem;
    padding-top: 0;
  }
  #events-banner .banner-box {
    flex-direction: column;
    gap: 1rem;
    align-items: start;
    justify-content: center;
    height: 100%;
    max-width: 80%;
    padding-top: 2rem;
  }
    #events-banner .banner-wrapper h1,
    #events-banner .banner-wrapper h2{
    margin-bottom: 0;
      font-style: normal;
      font-weight: 400;
      font-size: 45px;
      line-height: normal;
      letter-spacing: -0.04em;
      color: #393939;
  }
  #events-banner .banner-card {
    bottom: 10%;
  }
  #events-banner.events-banner {
        overflow: hidden;
    }
    #events-sec .album-card {
        height: auto;
        margin-bottom: 1rem;
    }
  #events-banner .banner-border {
    height: 2px;
    width: 146px;
  }
  #events-banner .banner-wrapper p {
    font-style: normal;
      font-weight: 400;
      font-size: 16px;
      line-height: 28px;
      letter-spacing: -0.02em;
    max-width: 100%;
  }
  #events-banner .fancybox-main-image {
    height: auto;
  }
  #events-banner .swiper-wrapper {
    padding-bottom: 1.5rem;
  }
  #events-sec .fancybox-container {
    padding: 4rem 2rem;
  }
  #events-sec .modal-dialog-centered {
    align-items: start;
}
#events-sec .fancybox-main-image {
    height: 230px;
}
#events-sec .swiper-button-prev {
    left: 15px;
}
#events-sec .swiper-button-next {
    right: 5px;
}
section#events-sec {
    padding-top: 3rem;
}
}